@charset "utf-8";
html,body,ul,li,h1,h2,h3,h4{list-style:none;margin:0;padding:0;}
h1{position:absolute;top:35px;left:105px;font-size:24px;color:#e5dcb9;font-variant:normal;font-family:Arial, Helvetica, sans-serif;font-style:normal;}
img{border:0;}
.clear{clear:both;}
body{text-align:center;font:11px verdana, arial, sans-serif;background-color:#FFC;}
#wrapper{text-align:left;width:900px;position:relative;padding-top:0;background-color:#FFC;margin:auto;}
#body{color:#FFF;width:100%;background-image:url(../images/index/body_mid.jpg);background-repeat:repeat-y;}
#body-top{background:top left url(../images/index/body_top.jpg) no-repeat;position:relative;height:1%;}
#body-bot{background:bottom left url(../images/index/body_bot.jpg) no-repeat;padding-bottom:17px;padding-top:10px;}
#body-top-2{position:absolute;top:20px;left:310px;width:573px;height:16px;background:top left url(../images/index/content_top.jpg) no-repeat;}
#body-nav{position:absolute;top:23px;left:16px;width:260px;height:13px;background:top left url(../images/index/nav_top.jpg) no-repeat;}
#leftside{float:left;width:231px;padding-left:13px;}
#content{float:right;width:490px;padding-right:55px;padding-top:23px;color:#686454;padding-bottom:25px;border-style:none;}
#content a{color:#03F;font-size:12px;}
#content a:hover{color:#FFF;}
#navigation{width:200px;font-size:12px;padding-left:40px;padding-top:60px;padding-bottom:15px;font-weight:400;color:#FFF;text-decoration:none;}
#navigation ul{background-image:url(../images/index/nav.jpg);background-repeat:repeat-y;background-color:#5a5644;font-weight:400;color:#FFF;text-decoration:none;font-size:12px;margin:0;padding:0;}
#navigation ul li{height:25px;line-height:25px;list-style:none;padding-left:25px;color:#FF0;border-top:#fff solid;border-bottom:#fff solid;cursor:pointer;border-width:1px;}
#navigation ul li:hover{position:relative;color:#000;background-color:#09F;cursor:default;}
a.menu:link,a.menu:visited{color:#e5dcb9;text-decoration:none;}
a.menu:hover{font-size:12px;color:#000;background-color:#09F;}
a.menu:active{color:#000;}
.box{-webkit-box-shadow:6px 6px 6px #8b846a;-moz-box-shadow:6px 6px 6px #8b846a;box-shadow:6px 6px 6px #8b846a;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;background-color:#fff;background-image:none;background-repeat:repeat;border:1px none #8b846a;behavior:url(js/PIE.htc);position:relative;}
.boxcontent{background-image:none;background-repeat:repeat;background-color:#FFF;padding:0 5px;}
.box2{-webkit-box-shadow:6px 6px 6px #8b846a;-moz-box-shadow:6px 6px 6px #8b846a;box-shadow:6px 6px 6px #8b846a;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;background-color:#FFDB01;background-image:none;background-repeat:repeat;border:1px none #8b846a;behavior:url(js/PIE.htc);position:relative;}
.boxcontent2{background-image:none;background-repeat:repeat;background-color:#FFDB01;padding:0 5px;}
#footer{font:11px arial, sans-serif;color:#4E4A3A;text-align:right;width:728px;margin:auto;}
